Plugin export from Visual Studio for older GH sdk

Can someone please guide me the setting from where I can change the gh sdk version when building a gh plugin from visual studio?

Lower rhino 6 sr versions are failing to run the exported plugin for the obvious use of latest sdk version. Any external link shall be helpful too.

Thanks!